.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 50px;
}

.u-section-1 .u-group-1 {
  width: 1140px;
  min-height: 50px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 29px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-shape-1 {
  width: 170px;
  background-image: none;
  height: 50px;
  margin: -50px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 153px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-shape-1 {
    width: 134px;
    left: auto;
    right: 0;
    height: auto;
    margin: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-shape-1 {
    width: 108px;
    height: auto;
    margin: initial;
  }
}
.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 950px;
}

.u-section-2 .u-shape-1 {
  width: 1040px;
  margin: 120px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1040px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 509px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-map-1 {
  animation-duration: 1000ms;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 509px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 9px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 30px auto 0;
}

.u-section-2 .u-form-1 {
  height: 313px;
  margin: 0 78px 0 52px;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
}

.u-section-2 .u-list-1 {
  width: 1040px;
  grid-auto-rows: 100%;
  margin: 0 auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 5px 30px 13px;
}

.u-section-2 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -23px 0 0 40px;
}

.u-section-2 .u-text-3 {
  margin: 11px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 5px 30px 13px;
}

.u-section-2 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -23px 0 0 40px;
}

.u-section-2 .u-text-5 {
  margin: 11px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 5px 30px 13px;
}

.u-section-2 .u-icon-3 {
  height: 22px;
  width: 22px;
  color: rgb(255, 255, 255) !important;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -23px 0 0 40px;
}

.u-section-2 .u-text-7 {
  margin: 11px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 45px;
    margin-left: 19px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 35px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 1px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 35px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 1px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 35px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-2 .u-shape-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 257px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1521px;
  }

  .u-section-2 .u-shape-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 439px;
    order: 1;
  }

  .u-section-2 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }
}
